/*
Theme Name:  Solid.Site child
Description: Doelbewust Klantenthema Custom opmaak
Author:      Doelbewust Online Marketing
Author URI:  https://doelbewust.nl/
Template:    solid
Version:     1.0.0
Text Domain: solid-child
*/

:root {
/* colors */
	--mainColor: #3D84A8;
	--darkerMain: #39677e;
	--subColor: #269041;
	--darkerSub: #276b38;
	--softbg: whitesmoke;
}

.topnav .site-logo img {width:205px;height:42px;}
@media (min-width:992px) {
.topnav .site-logo img {width:280px;height:56px;}
}

.usp.float {background:#2a332a;}